/* global */
.date {
  color: #5e5e5e;
  font-family: Open Sans, sans-serif;
  text-transform: uppercase;
  font-size: .8em; 
  display: inline;
  margin-bottom: 15px;
  width: 100%;
}
.label {
  font-family: "Open Sans", sans-serif;}
.label-primary {
  padding: .5em;
  padding-left: 20px;
  padding-right: 20px;
  font-style: italic;
  color: #ffffff;
  display: inline-block;
  margin: 0 20px 20px 0;
}
/* single pages */
article.campaign-updates section:nth-of-type(2) {
  margin-top: 100px;
}
article.campaign-updates section:nth-of-type(2) img {
  display: inline;
  float: left;
  padding: 0 15px 15px 0; }
article.campaign-updates section:nth-of-type(2) blockquote {
  font-family: serif;
  font-style: italic;
  font-weight: 700;
  font-size: 34px;
  color: #315887; }
article.endorsements section:nth-of-type(2) {
  margin-top: 100px;
}
article.endorsements section:nth-of-type(2) img {
  display: inline;
  float: left;
  padding: 0 15px 15px 0; }
article.endorsements section:nth-of-type(2) blockquote {
  font-family: serif;
  font-style: italic;
  font-weight: 700;
  font-size: 34px;
  color: #315887; }
/* featured */
section.featured {
  margin: 40px 0 60px 0;
}
/* endorsements & updates lists */
section.list {
  margin-top: 100px;
}
/* updates */
section.list ul.news-updates li {
 box-sizing: border-box;
 display: inline-block;
 vertical-align: top;
 margin-bottom: 120px;
 width: 48%; }
 section.list ul.news-updates li article h3 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  
  
 }
 
 
  section.list ul.news-updates li article a h3 {
color: #263746;
  
  
 }
 
   section.list ul.news-updates li article a {
text-decoration: none;
 color: #263746; 
  
 }

   section.list .pagination .page-numbers {
       display: inline-block;
       float: right;
   }

   section.list .pagination .page-numbers li {
      color: #263746;
      float: left;
      padding: 8px 16px;
      text-transform: capitalize;
      font-weight: bold;
      font-family: 'Lato', sans-serif;
   }

   section.list .pagination .page-numbers li a {
       text-decoration: none;
   }

   section.list .pagination .page-numbers li a.page-numbers {
      color: #263746;
   }
 
 
 
 
   article.feat_story.w-image a h3 {
color: #263746;
  
  
 }
 
   article.feat_story.w-image a {
text-decoration: none;
 color: #263746; 
  
 }
 
    article.endorsement.w-image a h3 {
color: #263746;
  
  
 }
 
 
     article.endorsement.w-image a:visited h3 {
color: #263746;
  
  
 }
 
 
   article.endorsement.w-image a {
text-decoration: none;
color: #263746;  
  
 }
 
    article.update.featured.w-image a:visited h3 {
color: #263746;
  
  
 }
 
 
   article.update.featured.w-image a {
text-decoration: none;
color: #263746;  
  
 }
 
 
 
 section.list ul.news-updates li .image-w {
  width: 100%;
  margin-bottom: 15px;
}
 section.list ul.news-updates li:nth-of-type(odd) article {
   padding-right: 25px; }
 section.list ul.news-updates li:nth-of-type(odd)::before {
   content: "";
   width: 60%;
   height: 1px;
   background-color: #B8B8B8 ;
   position: absolute;
   /*top: 1;*/
   display: inline-block;
   margin-top: -60px; }
 section.list ul.news-updates li:nth-of-type(odd):last-of-type {
   width: 100%;
   border-right: none !important; }
 section.list ul.news-updates li:nth-of-type(even) article {
   padding-left: 25px;
   border-left: 1px solid #BDBDBD ; } 	
/* endorsements */
section.list ul.endorse li {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 120px;
  width: 48%; }
  section.list ul.endorse li:nth-of-type(odd) div {
    padding-right: 25px;
  }
  section.list ul.endorse li:nth-of-type(odd)::before {
    content: "";
    width: 60%;
    height: 1px;
    background-color: #B8B8B8 ;
    position: absolute;
    top: 1;
    display: inline-block;
    margin-top: -60px; }
  section.list ul.endorse li:nth-of-type(odd):last-of-type {
    width: 100%;
    border-right: none !important; }
  section.list ul.endorse li:nth-of-type(even) div {
    padding-left: 25px;
    border-left: 1px solid #BDBDBD ; }
  section.list ul.endorse li a {
    text-decoration: none;
  }
  section.list ul.endorse li h3 {
    font-family: serif;
    font-weight: 700;
    font-size: 1.3em;
    padding-bottom: 15px; }
   
/* queries */
@media only screen and (max-width: 1250px) {
  section.list ul.news-updates li:nth-of-type(odd)::before {
      width: 90%;}
  section.list ul.endorse li:nth-of-type(odd)::before {
      width: 90%;}
}
@media only screen and (min-width: 1251px) and (max-width: 1350px) {
  section.list ul.news-updates li {
    width: 49%; }
  section.list ul.news-updates li:nth-of-type(odd)::before {
    width: 80%;}
  section.list ul.endorse li {
    width: 49%; }
  section.list ul.endorse li:nth-of-type(odd)::before {
    width: 80%;}
}

@media only screen and (max-width: 888px) {
  section.featured .image-w {
    width: 100%;
  }
    section.featured .copy-w {
      width: 100%;
      padding-left: 0 !important;
      padding-top: 20px;
    }

  section.list ul.news-updates li {
    margin-bottom: 120px;
    width: 100%; }
    section.list ul.news-updates li:nth-of-type(odd) article {
      padding-right: 0px;
    }
    section.list ul.news-updates li:nth-of-type(even) article {
      padding-left: 0px;
      border-left: none !important; }
    section.list ul.news-updates li:nth-of-type(odd)::before {
      width: 90%;
    }
    section.list ul.news-updates li:nth-of-type(even)::before {
      content: "";
      width: 90%;
      height: 1px;
      background-color: #B8B8B8 ;
      position: absolute;
      /*top: 1;*/
      display: inline-block;
      margin-top: -60px; }

  section.list ul.endorse li {
    margin-bottom: 120px;
    width: 100%; }
    section.list ul.endorse li:nth-of-type(odd) div {
      padding-right: 0px;
    }
    section.list ul.endorse li:nth-of-type(even) div {
      padding-left: 0px;
      border-left: none !important; }
    section.list ul.endorse li:nth-of-type(odd)::before {
      width: 90%;
    }
    section.list ul.endorse li:nth-of-type(even)::before {
      content: "";
      width: 90%;
      height: 1px;
      background-color: #B8B8B8 ;
      position: absolute;
      top: 1;
      display: inline-block;
      margin-top: -60px; }
   }

   @media screen and (max-height: 775px) {
      h1.page-title, h1.page-title2 {
        top: 70% !important;
      }
   }
   img.issue-icon {
    width: 65px;
    display: inline-block;
    float: left;
   }
   img.issue-icon + div.after-icon {
    float: left;
    margin-left: 15px;
    width: calc(100% - 80px);
   }
   img.issue-icon + div.after-icon + p.more {
    clear: left;
   }

   @media only screen and (max-width: 888px) {
    img.issue-icon {
     width: 65px;
     display: block;
     float: none;
     margin: 0 auto;
    }
    img.issue-icon + div.after-icon {
     float: none;
     margin-left: 0;
     margin-top: 20px;
     width: 100%;
    }
   }
  
   article.issue {
    padding: 2em 0;
   }

   section.text-block {
    margin-bottom: 2em;
   }

   section.text-block p {
    text-align: left !important;
   }

   section.image-block img {
    width: 100%;
   }

   .embed-container { 
      position: relative; 
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
      max-width: 100%;
      height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }

  .news-hero {
    background-position: center top !important;
  }

  article#post-1130 nav.breadcrumbs, article#post-1130 header.article p.date {
    display: none;
  }